Package org.eclipse.spi.net4j

## Interface Acceptor.ConnectorPreparer

- Enclosing class:
    Acceptor

      public static interface Acceptor.ConnectorPreparer

  Since:
    4.10
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `prepareConnector​(InternalConnector connector)` |

- - ### Method Detail

    - #### prepareConnector

          void prepareConnector​(InternalConnector connector)